<template>
  <main>
    <mt-page-title :with-border="false" class="has-text-weight-bold" :link-to="{ name: 'index' }" link-text="RETOUR" />
    <section class="mt-mention-legale">
      <!--<img src="/image-accessibilite.png" alt="image mention legale" />-->
      <h1 class="has-text-weight-bold">Politique de confidentialité</h1>
    </section>
  </main>
</template>

<script>
import MtPageTitle from '~/components/base/page-title/index';

export default {
  layout: 'container-small',
  auth: false,
  components: {
    MtPageTitle,
  },
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
h1 {
  font-size: 2.125rem;
}

h2 {
  font-weight: bold;
  margin-bottom: 1rem;
  font-size: 1.125rem;
}

section.mt-mention-legale h1 {
  color: $soft-blue;
  margin-bottom: 2rem;
}

section.mt-mention-legale article {
  text-align: justify;
  margin-bottom: 2rem;
  color: $grey-dark;
  font-stretch: normal;
  font-size: 0.875rem;
  line-height: 1.5;
}

.adresse p {
  display: inline;
}
</style>
